﻿/* BEGIN DEFAULT ZEROING*/
html, body {
    font: Georgia, “Times New Roman”, Times, serif 14px/1.5em;
    color: #000000;
}
ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input{ margin:0; padding:0 }

/* SORT OUT HEADER FORMATTING AND SIZES */
h1, h2, h3, h4, h5 {font-weight: bold;}
h1 {font-size: 2em;}
h2 {font-size: 1.75em;}
h3 {font-size: 1.5em;}
h4 {font-size: 1.2em;}
h5 {font-size: 1.1em;}
h6 {font-size: 1em;}
/* HARMONIZE LINKS, KILL BORDER ON IMG LINKS */
a {text-decoration: underline;}
a:link, a:visited {color: #00f;}
a:hover {color: #33f;}
a:active {color: #fff;}
a img, :link img, :visited img {border: none}
/* REMOVE BROWSERS DEFAULT TABLE BORDERS */
table {border-collapse: collapse;}
/* END DEFAULT ZEROING*/

/* ------------------------- BODY ------------------------------ */
BODY {
    background: #F2F3E5;
	font-family: Verdana, Arial, Helvetica;
	font-size: 8pt;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	margin: 0px;
	width:783px;
}
.body {padding:3px;}

.box {
    background-color: #D8C8A7;
    border: 1px solid #7B2010;
}

A:link, A:visited {
	font-family: Verdana, Arial, Helvetica;
	font-size: 9pt;
    color: #7C2017;
	text-decoration: none;
}

A:hover {color: #FEB342;}

.lblErrorMsg {
    color: #FF0000; 
    display: block;
    font-weight: bold;
    margin: .2em 0 .4em 0;
}

.RedemptionResults {
    color: #FF0000; 
    display: block;
    font-weight: bold;
    margin: .2em 0 .4em 0;
}

#RedemptionResults {
    color: #FF0000; 
    display: block;
    font-weight: bold;
    margin: .2em 0 .4em 0;
}

.hbar {
    background-color: #BDAE94;
    border: 1px solid #7B2010;
    width: 5px; 
    height:100%;
    float: left; 
    margin: 0px 10px 0px 10px;
}
.radiolist input{border:0}

#pnLongProcess{display:none;}

fieldset legend {font-weight:bold; font-size:10pt; color: #7C2017;}

.lblRequiredFields {font-weight:bold; font-style:italic; font-size:10pt; color: #7C2017;}

#lblRequiredFieldsSepDiv {height:10px;}
#lblRequiredFieldsDiv {height:35px;}

.lblVersion {font-weight:bold; font-style:italic}

.leftLabel 
{
	width:50%;
	text-align: right;
}

.rightContents 
{
	width:100%;
	text-align: left;
}

/* ------------------------- HEADER ------------------------------ */
#company_info {
	font-weight: bold;
	font-size: 8pt;
	font-family: Verdana,Arial, Helvetica, sans-serif;
	color: #000000;
	text-align: center;
	z-index: 1; 
	position: absolute; 
	top: 5px; 
	left: 345px; 
	width: 435px;
	text-align:right;
	vertical-align: middle;
}
#company_info .lblFirmName{font-size:12pt; text-transform:uppercase; text-decoration:underline}
#company_info .lblFirmPhone{font-size:8pt; margin-left: 1em;}

.pnLogin_Info {
	font-weight: bold;
	font-size: 10pt;
	font-family: Verdana,Arial, Helvetica, sans-serif;
	color: #000000;
	z-index: 1; 
	position: absolute; 
	top: 32px;  
	left: 300px;
	width: 480px; 
}

.pnFindVehicleForRedemption {
	font-weight: bold;
	font-size: 10pt;
	font-family: Verdana,Arial, Helvetica, sans-serif;
	color: #000000;
	z-index: 1; 
	position: absolute; 
	top: 32px;  
	left: 300px;
	width: 480px; 
}


#menu {
    font-family: Verdana, Arial, Helvetica;
    font-size: 8pt;
	color: #FFFFFF;
    background-color: #BDAA94;
    border: 1px solid #7B2010;
	margin: 3px 0 0px 0;
	padding: 0px;
	width: 780px;
}

#menu a, #menu a:link, #menu a:visited, #menu a:active {
    font-family: Verdana, Arial, Helvetica;
    font-size: 8pt;
	color: #FFFFFF;
	text-decoration:none;
	padding: 0px 10px 0px 8px;
}
div#menu a:hover {color: #FF9148;}

/* ------------------------- FOOTER ------------------------------ */
.pnFooter {
	vertical-align:top;
	background-color: #D8C8A7;
	border: 1px solid #7B2010;
}

/* ------------------------- TAB ------------------------------ */

#tab {
	border-bottom : 1px solid #000000;
	margin : 0px 3px 0px 3px;
	padding-bottom : 19px;
	padding-left : 10px;
}

#tab ul, #tab li {
	display : inline;
	list-style-type : none;
	margin : 0px;
	padding : 0px;
}

#tab a:link, #tab a:visited	{
	background : #6C757A;
	border : 1px solid #000000;
	color : #FFFFFF;
	float : left;
	font-size : small;
	font-weight : normal;
	line-height : 14px;
	margin-right : 8px;
	padding : 2px 10px 2px 10px;
	text-decoration : none;
}

#tab li a:link.current, #tab a:visited.current {
	background : #ffffff;
	border-bottom : 1px solid #ffffff;
	color : #000000;
	font-weight: bold;
}

#contents {
	background : #ffffff;
	border : 1px solid #000000;
	border-top : none;
	clear : both;
	margin: 0px 3px 0px 3px;
	padding: 3px;
}

#contents label {font-weight: bold;}

/* ------------------------- MESSAGE BOXES ------------------------------ */
.msg_info, .msg_success, .msg_warning, .msg_error{
    border: 1px solid;
    margin: 10px 0px;
    background-repeat: no-repeat;
    background-position: 10px center;
    padding: .5em;
}
.msg_info {
    color: #00529B;
    background-color: #BDE5F8;
    background-image: url('../images/msg_info.png');
}
.msg_success {
    color: #4F8A10;
    background-color: #DFF2BF;
    background-image:url('../images/msg_success.png');
}
.msg_warning {
    color: #9F6000;
    background-color: #FEEFB3;
    background-image: url('../images/msg_warning.png');
}
.msg_error {
    color: #D8000C;
    background-color: #FFBABA;
    background-image: url('../images/msg_error.png');
}
.msg_info p, .msg_success p, .msg_warning p, .msg_error p {
    padding: 0px 50px;
}
.msg_info .btnClose, .msg_success .btnClose, .msg_warning .btnClose, .msg_error .btnClose {
    float: right;
    padding: 10px;
    cursor:pointer;
}

/* ------------------------- GRID SETTINGS ------------------------------ */

.grid {	background-color: #43507D; border:1px solid #000000; width:100%; margin-top:3px;}
.grid td, .grid th{border:1px solid #000000;}
.grid th{color:#FFFFFF}

.grid .head, .grid .footer {background-color: #707CA4;}
.grid .head a, .head th a:link, .grid .head a:visited,
.grid .footer a, .footer th a:link, .footer .head a:visited{
    font-family: Verdana, Arial, Helvetica;
    font-size: 8pt;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration:none;
	margin: 0 .2em 0 .2em;	
}
.grid .head a.current, .grid .footer a.current {color: #FFFFFF;}
.grid .head a:hover,  .grid .footer a:hover{color: #FF9148;}
.grid tr.oddrow {background-color: #D8C8A7;}
.grid tr.evenrow {background-color: #F5F5DC;}
.grid .footer table td{padding: 0px; border-style:none;}
.grid td {padding:3px}
.grid .noitems {color:#FFFFFF}

/* ------------------------- LOGIN PAGE ------------------------------ */
#pgLogin{
    text-align: center;
}

#pgLogin #pnLogin 
{
	width: 300px;
	text-align: center;
	margin: 0 auto 10% auto;
	padding: 10px;
}
#pgLogin input{width:94px;}
#pgLogin .firmname {display:none;}
#pgLogin .lblLoginMode {
	font-size: 12pt;
	font-weight: bold;
	display:block;
	color: #FFFFFF;
    margin-bottom: 10px;
}
#pgLogin .btnLogin {margin: 10px 0px 10px 0px}
#pgLogin #pDisclaimer {font-weight:bold}

#pgLogin #pnWarning
{
	width: 300px;
	text-align: center;
	margin: 5% auto 5% auto;
	padding: 10px;
}

/* ------------------------- MAIN PAGE ------------------------------ */
#pgMain {height:330px;}
#pgMain #pnNav {
    float:left;
    width: 175px;
    height: 159px;
    margin-left: 5px;
}

/* WT_VENDOR*/
#pgMain #pnNav fieldset, #pgMain .pnStats fieldset, #pgMain .pnNews fieldset{border:0px; margin-bottom:10px;}
#pgMain #pnNav legend, #pgMain .pnStats legend, #pgMain .pnNews legend{ color: #000000;}
#pgMain #pnNav fieldset a {display:block; margin: 0 0 .2em 1.5em}

#pgMain .pnStats, #pgMain .pnNews {
    float:left; 
    overflow: auto; 
    width: 260px; 
    height: 323px;
}
#pgMain .pnStats table {margin-left:1.0em;}
#pgMain .pnStats {width: 290px;}
#pgMain .pnNews {width: 230px;}
#pgMain .pnNews ul {margin-left:1em; list-style-type:none;}
#pgMain .pnNews li {padding:.3em;}
#pgMain .pnNews span.date {color: #7C2017}
#pgMain .pnNews .lblNoNews {margin-left:1em;}

/* ------------------------- DETAILS PAGE ------------------------------ */
#pgDetails #rptrUpdates {margin: .5em;width:98%}
#pgDetails #rptrUpdates .created {width: 25%; font-weight: bold}
#pgDetails #rptrUpdates .subtype {width: 30%; font-weight: bold}
#pgDetails #rptrUpdates .name {width: 45%; font-weight: bold; text-align:right}

.last6vin 
{
    color: Blue;
}

.ReleaseDocumentStatus_Processed 
{
    color: Green;
}

.ReleaseDocumentStatus_ReceivedPendingProcessing
{
    color: Red;
}

/* ------------------------- SEARCH PAGE ------------------------------ */
.SearchItemLabel {text-align:right;}
#pgSearch fieldset {text-align:center; padding-bottom:1em;}
#pgSearch table {text-align:left; margin-left:auto; margin-right:auto;}
#pgSearch p{margin:1em;}

/* ------------------------- ConditionAdd PAGE ------------------------------ */
#pgConditionAdd .vert {BORDER: 1px solid #000000; PADDING: 0.1em; FONT-WEIGHT: bold; FONT-SIZE: 10pt; WIDTH: 1em; FONT-FAMILY: Courier, monospace; BACKGROUND-COLOR: #b9ab90; TEXT-ALIGN: center}
#pgConditionAdd .ltable {BORDER: #808080 1px solid; MARGIN-BOTTOM: 5px; WIDTH: 100%;}
#pgConditionAdd .lhead {WIDTH: 93px; TEXT-ALIGN: right}
#pgConditionAdd .rhead {BORDER: #000000 1px solid; BACKGROUND-COLOR: #b9ab90; TEXT-ALIGN: center}
#pgConditionAdd .bodys {BORDER-TOP: #000000 1px solid}

/* ------------------------- PICTURES PAGES ------------------------------ */
#pgPictureDetails .pnThumb{float:left; text-align:center; width:165px;}
#pgPictureDetails .tblDetails td{padding:3px; padding-right:3em;}

/* ------------------------- PASSERROR ------------------------------ */
#pgPassError {text-align:center;}
#pgPassError span{display:block; margin-bottom:10px;}

/* ------------------------- PrintReports ------------------------------ */
#pgPrintReports {margin-left:115px;}
#pgPrintReports #pnControls{WIDTH: 538px;  padding:1em;}
#pgPrintReports .tblDynControls{text-align:left;}
#pgPrintReports .lblReportName {font-weight:bold; font-size:12pt;}
#pgPrintReports td.captions{text-align:right; padding-right:1em;}
#pgPrintReports .tblDynControls{margin-bottom:1em;}

/* ------------------------- ReportProperty,ReportRepo ------------------------------ */
#pgReportProperty table.grid td, #pgReportRepo table.grid td{border:0}
#pgReportProperty .txtDesc, #pgReportRepo .txtDesc{width:260px;}
#pgReportProperty .txtQty, #pgReportRepo .txtQty{width:60px;}
#pgReportProperty tr.plain, #pgReportRepo tr.plain{background-color:#F2F3E5}
#pgReportProperty .pnProperty, #pgReportRepo .pnProperty {width:375px; padding: 2px;}